.container {
    width: 100%
  }
  
  @media (min-width: 640px) {
    .container {
      max-width: 640px
    }
  }
  
  @media (min-width: 768px) {
    .container {
      max-width: 768px
    }
  }
  
  @media (min-width: 1024px) {
    .container {
      max-width: 1024px
    }
  }
  
  @media (min-width: 1280px) {
    .container {
      max-width: 1280px
    }
  }
  
  @media (min-width: 1536px) {
    .container {
      max-width: 1536px
    }
  }
  
  .absolute {
    position: absolute
  }
  
  .relative {
    position: relative
  }
  
  .sticky {
    position: -webkit-sticky;
    position: sticky
  }
  
  .left-0 {
    left: 0px
  }
  
  .top-0 {
    top: 0px
  }
  
  .z-\[3\] {
    z-index: 3
  }
  
  .col-start-1 {
    -ms-grid-column: 1;
        grid-column-start: 1
  }
  
  .col-end-3 {
    grid-column-end: 3
  }
  
  .m-0 {
    margin: 0px
  }
  
  .mb-2 {
    margin-bottom: 0.5rem
  }
  
  .ml-1 {
    margin-left: 0.25rem
  }
  
  .ml-auto {
    margin-left: auto
  }
  
  .mr-1 {
    margin-right: 0.25rem
  }
  
  .mt-1 {
    margin-top: 0.25rem
  }
  
  .block {
    display: block
  }
  
  .flex {
    display: -ms-flexbox;
    display: flex
  }
  
  .inline-flex {
    display: -ms-inline-flexbox;
    display: inline-flex
  }
  
  .grid {
    display: -ms-grid;
    display: grid
  }
  
  .contents {
    display: contents
  }
  
  .w-auto {
    width: auto
  }
  
  .w-full {
    width: 100%
  }
  
  .appearance-none {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none
  }
  
  .grid-cols-2 {
    -ms-grid-columns: (minmax(0, 1fr))[2];
        grid-template-columns: repeat(2, minmax(0, 1fr))
  }
  
  .flex-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap
  }
  
  .justify-end {
    -ms-flex-pack: end;
        justify-content: flex-end
  }
  
  .justify-center {
    -ms-flex-pack: center;
        justify-content: center
  }
  
  .gap-3\.5 {
    gap: 0.875rem
  }
  
  .overflow-hidden {
    overflow: hidden
  }
  
  .text-nowrap {
    text-wrap: nowrap
  }
  
  .border {
    border-width: 1px
  }
  
  .bg-\[\#353a0e\] {
    --tw-bg-opacity: 1;
    background-color: rgb(53 58 14 / var(--tw-bg-opacity, 1))
  }
  
  .bg-\[\#9eb566\] {
    --tw-bg-opacity: 1;
    background-color: rgb(158 181 102 / var(--tw-bg-opacity, 1))
  }
  
  .bg-\[url\(\.\.\/imgs\/reservas\.jpg\)\] {
    background-image: url(../imgs/reservas.jpg)
  }
  
  .bg-bottom {
    background-position: bottom
  }
  
  .bg-no-repeat {
    background-repeat: no-repeat
  }
  
  .object-contain {
    -o-object-fit: contain;
       object-fit: contain
  }
  
  .p-3\.5 {
    padding: 0.875rem
  }
  
  .px-2 {
    padding-left: 0.5rem;
    padding-right: 0.5rem
  }
  
  .px-\[12px\] {
    padding-left: 12px;
    padding-right: 12px
  }
  
  .py-0 {
    padding-top: 0px;
    padding-bottom: 0px
  }
  
  .py-\[8px\] {
    padding-top: 8px;
    padding-bottom: 8px
  }
  
  .text-left {
    text-align: left
  }
  
  .text-center {
    text-align: center
  }
  
  .text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem
  }
  
  .text-white {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
  }
  
  .shadow-md {
    --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
  }
  
  .transition {
    transition-property: color, background-color, border-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-text-decoration-color, -webkit-backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-text-decoration-color, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms
  }
  
  @media (min-width: 1024px) {
    .lg\:container {
      width: 100%
    }
  
    @media (min-width: 640px) {
      .lg\:container {
        max-width: 640px
      }
    }
  
    @media (min-width: 768px) {
      .lg\:container {
        max-width: 768px
      }
    }
  
    @media (min-width: 1024px) {
      .lg\:container {
        max-width: 1024px
      }
    }
  
    @media (min-width: 1280px) {
      .lg\:container {
        max-width: 1280px
      }
    }
  
    @media (min-width: 1536px) {
      .lg\:container {
        max-width: 1536px
      }
    }
  }
  
  .hover\:text-white:hover {
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity, 1))
  }
  
  @media (min-width: 1024px) {
    .lg\:sticky {
      position: -webkit-sticky;
      position: sticky
    }
  
    .lg\:left-0 {
      left: 0px
    }
  
    .lg\:top-0 {
      top: 0px
    }
  
    .lg\:z-\[3\] {
      z-index: 3
    }
  
    .lg\:col-start-auto {
      -ms-grid-column: auto;
          grid-column-start: auto
    }
  
    .lg\:col-end-auto {
      grid-column-end: auto
    }
  
    .lg\:mx-auto {
      margin-left: auto;
      margin-right: auto
    }
  
    .lg\:flex {
      display: -ms-flexbox;
      display: flex
    }
  
    .lg\:hidden {
      display: none
    }
  
    .lg\:w-auto {
      width: auto
    }
  
    .lg\:w-full {
      width: 100%
    }
  
    .lg\:items-center {
      -ms-flex-align: center;
          align-items: center
    }
  
    .lg\:gap-2 {
      gap: 0.5rem
    }
  
    .lg\:rounded-md {
      border-radius: 0.375rem
    }
  
    .lg\:p-1\.5 {
      padding: 0.375rem
    }
  
    .lg\:pr-4 {
      padding-right: 1rem
    }
  }